/* headerCD COUNTDOWN */

.headerCD__countdown {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 10px 0;
  max-height: 74px;
}

.countdown__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.countdown__hero {
  display: flex;
  align-items: flex-start;
  padding-right: 25px;
}

.countdown__line {
  display: flex;
  gap: 14px;
}

.countdown__title,
.countdown__subtitle,
.countdown__text strong,
.countdown__text div,
.countdown__button span{
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.countdown__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.3750755786895752px;
  color: #C00B01;
  margin-bottom: 4px;

  max-width: 263px;             
}

.countdown__subtitle {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
  color: #141414;

  max-width: 360px;
}

.countdown__timer {
  display: flex;
  gap: 4px;
  align-items: center;
  margin-left: -75px;
}

.countdown__item {
  background-color: #141414;
  border-radius: 4px;
  font-size: 12px;
  line-height: 24px;
  padding: 0 13px;
  color: #fff;
  font-weight: 600;
  min-width: 42px;

  display: flex;
  justify-content: center;
}

.countdown__item.days {
  background-color: #C00B01;
}

.countdown__item.days,
.countdown__item.hours {
  padding: 0 8px;
  display: flex;
  gap: 8px;
}

.countdown__key {
  font-size: 9px;
}

.headerCD__text {
  font-size: 16px;
  line-height: 24px;
}

.countdown__text {
  display: flex;
  flex-direction: column;

  max-width: 290px;
}

.countdown__image {
  display: flex;
  position: relative;
  margin-top: -25px;
  max-width: 169px;
}

.countdown__image img,
.countdown__image picture {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.countdown__button.headerCD__btn {
  margin: auto 0;
}

.headerCD__btn {
  padding: 8px 22px;
  background-color: #313131;
  border-radius: 80px;
  margin-bottom: 24px;
  color: #fff;
  display: flex;
  width: fit-content;
}

.headerCD__btn span {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;

  max-width: 185px;
}

.headerCD__btn:hover,
.headerCD__btn:focus {
  opacity: 0.9;
  color: #fff;
  text-decoration: none;
}

@media (max-width: 1300px) {

  .headerCD__countdown {
    max-height: 93px;
  }

  .countdown__wrapper {
    flex-direction: column;
    align-items: baseline;
  }

  .countdown__hero {
    padding-right: 0;
  }

  .countdown__text {
    flex-direction: row;
    gap: 10px;

    max-width: 540px;
  }

  .countdown__image {
    margin-top: -10px;
  }

  /* .headerCD__btn {  
    padding: 4px 16px;
  } */

  /* .headerCD__btn span {
    font-size: 14px;
    line-height: 24px;
  } */

}

@media (max-width: 1024px) {
  .countdown__image {
    display: none;
  }
}

@media (max-width: 820px) {
  .headerCD__countdown {
    max-height: 205px;
    flex-direction: column;
  }

  .countdown__hero {
    flex-direction: column;
    margin-bottom: 14px;
  }

  .countdown__header {
    margin-bottom: 14px;
  }

  .countdown__subtitle {
    font-size: 12px;
    line-height: 16px;
  }

  .countdown__timer {
    margin-left: 0;
  }

  .countdown__text {
    flex-direction: column;
    gap: 0;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 14px;
  }

  .countdown__image {
    display: flex;
    position: absolute;
    right: -40px;
  }

  .countdown__image {
    right: -16px;
  } 
}